[HEADER]
VERSION=2
[INFO]
SCREEN_NAME=Caterham 420r Race Car H
SHORT_NAME=420r Race H
[BASIC]
GRAPHICS_OFFSET=0, -0.378, -0.108
GRAPHICS_PITCH_ROTATION=0.7
TOTALMASS=585
INERTIA=1.33875, 0.7614, 3.0121926116
[GRAPHICS]
DRIVEREYES=-0.258548,0.857294,-0.683505
ONBOARD_EXPOSURE=28
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=0.000000
BONNET_CAMERA_POS=0.000000,0.520000,0.040000
BUMPER_CAMERA_POS=0.000000,0.390000,1.370000
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=1
FUEL_LIGHT_MIN_LITERS=5
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.0
[CONTROLS]
FFMULT=5.5
STEER_ASSIST=1.000
STEER_LOCK=372
STEER_RATIO=12.27
LINEAR_STEER_ROD_RATIO=0.00172
[FUEL]
CONSUMPTION=0.00260850000000
FUEL=30
MAX_FUEL=36
[FUELTANK]
POSITION=0.0, -0.11000, -1.32465
[RIDE]
PICKUP_FRONT_HEIGHT=-0.2420
PICKUP_REAR_HEIGHT=-0.2250
[RULES]
MIN_HEIGHT=0
[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30
